

@font-face {
  font-family: 'custom_12317';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/5bff15c2a9004c7203625e2c_n4.woff") format("woff");
}

@font-face {
  font-family: 'custom_12317';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/5bff15c2a9004c7203625e2c_n5.woff") format("woff");
}

@font-face {
  font-family: 'custom_12317';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/5bff15c2a9004c7203625e2c_n7.woff") format("woff");
}



@font-face {
  font-family: 'custom_14179';
  font-style:  normal;
  font-weight: 900;
  src: url("../fonts/5c8abd4b90d5945a83b3d0d3_n9.woff") format("woff");
}

